import { Map, fromJS } from 'immutable'


export function tabs(state = Map(fromJS({
  current: 'app-login',
  lists:[]
})), action) {
  switch(action.type){
    case 'setCurrentTab':
      return state.sfs({current: action.data})
    default:
    return state
  }
  // state = state.sfs(fromJS(action))
}